/*CSS for smaller screens */

#polls{	 margin-left: auto;   margin-right: auto; width:225px;}

#MenuBar1{	display:none;}

#imgMobileShow{display:inline; padding:0 0 0 5px;}

#imgMobileHide{display:none;}	
	
#imgVideo{
	width:320px;
	height:180px;
}

#weeklyVideo{
	width:320px;
	height:180px;
}



#header{
	display:none;
}

#headerMobile{
	display:inline;
}

#img{
	width:320px;
	height:auto;
}

#smallVid{
	width:320px;
	height:183px;
}

#weeklyVideoHome{
	width:auto;
}

	
#wrap-left {
    width: auto;
    position:relative;
	float: left;
	padding:0px;
    }

#wrap-right {
    width: auto;
    position:relative;
	float: left;
	padding:0px;
    }

#col {
	width: auto;
	position: relative;
	padding:0 0 0 5px;
	float:left;
	}
	
#col-right {
	width: auto;
	position: relative;
	padding:0 0 0 5px;
	float:left;
	}
	
#container{	width:auto;	}
		
#footer {padding: 0 0 0 5px;  	}

.textsmallHome {padding: 0 0 0 5px;}

#wrap-left>h1{padding: 0 0 0 5px; }

